<bugID>1263120<Summary>Convert Storage Inspector's storage.xul and ui.js from XUL to HTML</Summary><Description>The following use XUL and it should use HTML:
  - devtools/client/storage/storage.xul
  - devtools/client/storage/ui.js</Description></bugID>